Subject: bug#34670: closed (Re: bug#34670: Implement "seq infinity")

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 26 Feb 2019 16:46:01 +0000

Your bug report

#34670: Implement "seq infinity"

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
34670: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=34670
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#34670: Implement "seq infinity"
From: Bernhard Voelker <[email-masked]>
To: 積丹尼 Dan Jacobson <[email-masked]>, [email-masked]
Date: Tue, 26 Feb 2019 17:44:46 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On 2/26/19 4:39 PM, 積丹尼 Dan Jacobson wrote:
> I can do
> $ sleep infinity
> so why not
> $ seq infinity
> also?

you already can:

  $ seq infinity | head -n4
  1
  2
  3
  4

And it's documented in the section "Floating point" which is referred
to in the Texinfo manual.

  https://www.gnu.org/software/coreutils/seq

Thus, I'm marking this as done.

Have a nice day,
Berny

Subject: Implement "seq infinity"
From: 積丹尼 Dan Jacobson <[email-masked]>
To: [email-masked]
Date: Tue, 26 Feb 2019 23:39:08 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

I can do
$ sleep infinity
so why not
$ seq infinity
also?